<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Sélecteurs CSS</title>
</head>
<body>
<form>
<span id="nom2">Nom d'utilisateur</span>
<input type="text" id="nom" name="nom"><br />
Mot de passe
<input type="password" id="pass" name="pass"><br />
Sexe:
Grand <input type="radio" name="sexe" value="G">
Homme <input type="radio" name="sexe" value="H">
Femme <input type="radio" name="sexe" value="F"><br />
Commentaires
<textarea rows="3" name="commentaires">Tapez vos commentaires
ici</textarea><br />
<img src="chat.jpg" id="img1"><br />
<input type="submit" value="Envoyer">
<input type="reset" value="Annuler">
</form>
<ul class="rouge">
<li class="impair">premier élément de la liste à puces</li>
<li class="pair">deuxième élément de la liste à puces</li>
<li class="impair">troisième élément de la liste à puces</li>
</ul>
<div>
<ul class="bleu">
<li class="impair">premier élément de la liste à puces</li>
<li class="pair">deuxième élément de la liste à puces</li>
<li class="impair">troisième élément de la liste à
puces</li>
</ul>
</div>
Utiliser "ZQSD" pour vous déplacer. Vous avez 15 déplacements.
<center><img src="pacman.png" length="100px" width="100px" id="img2" style="position: absolute;"></center>
<input type="button" id="bouton" value="Message secret">
    <span id="wiwi">salut les vaches</span>
<script src="https://code.jquery.com/jquery-3.3.1.min.js" crossorigin="anonymous"></script>
<script>
$(function($) {
	$('textarea').css('background-color', 'green');
	$('li').css('color', 'blue');
	$('span').remove('#wiwi');
	$('#nom').val('Olivier');
	$('#pass').val('mot de passe');
	$('#nom2').text('Votre nom');
	$('#img1').hide('1000,2000');
	$('#img1').delay('750');
	$('#img1').show('1000,2000');
	$('#img1').click(function(){
		$('#img1').toggle('1000,2000');
	});
	$('body').keypress(function(e){
    	console.log(e.keyCode);
    	console.log(e.which);
    	if (e.keyCode == 105) {
    		$('#img1').toggle('1000,2000');
    	}
	});
	$('#bouton').click(function(){
			alert('Voici le message secret :)');
		});
	var compt = 0;
	$('body').keypress(function(e){
    	if (e.keyCode == 113) {
    		$('#img2').animate({left: "-=100"}, 1000);
   			compt=compt+1;
   		}
   		else if (e.keyCode == 100) {
   			$('#img2').animate({left: "+=100"}, 1000);
    		compt=compt+1;
		}
		else if (e.keyCode == 122) {
			$('#img2').animate({top: "-=100"}, 1000);
			compt=compt+1;
		}
		else if (e.keyCode == 115) {
			$('#img2').animate({top: "+=100"},1000);
			compt=compt+1;
		}
		if (compt == 15) {
			$('#img2').hide('1000,2000');
		}
	});

});
</script>
</body>
</html>